<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Delete Person Confirmation</title>
</head>
<body>
    <h2>Delete Person Confirmation</h2>
    <p>Are you sure you want to delete the person with ID <span th:text="${person.id}"></span>?</p>
    <a th:href="@{'/deleteOK/' + ${person.id}}">Delete</a> <!-- Add a link to confirm the delete -->
    <a th:href="@{'/persons'}">Cancel</a> <!-- Add a link to cancel the delete operation -->
</body>
</html>
